### Method

# Devhelp Link match_relative_url

#### Declaration [src]

    gboolean
    dh_link_match_relative_url (
      DhLink* link,
      const gchar* relative_url
    )

#### Description

No description available.

Available since: | 3.28

#### Parameters

`relative_url` | `const gchar*`
| An URL relative to the book base path. Can contain an anchor.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| Whether the relative URL of `link` matches with `relative_url`. There is a special case for the index.html page, it can also match the empty string.